.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49e92c16-0462-aaaa-e7ea-44a81ed9dd48 {
display: none !important;
}
.lfr-layout-structure-item-16956739-f2de-b9ea-b97a-3ad18d4927b0 {
display: none !important;
}
.lfr-layout-structure-item-cdd53a4c-911d-b498-6587-8ab9d81c25eb {
display: none !important;
}
.lfr-layout-structure-item-b6eabe4b-3e42-8116-5cfc-5447e88fa54a {
display: none !important;
}
